[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFileSearchOption

Options for the FileSearch call.

## Declaration

Source position: filutilh.inc line 168

`type TFileSearchOption = (`
`sfoImplicitCurrentDir,` |  | Always search the current directory first, even if it is not specified.
`sfoStripQuotes` |  | Strip quotes from the components in the search path.
`);`

## Description

TFileSearchOption enumerates the options that can be used in the FileSearch call to control the behaviour of the search mechanism

## See also

TFileSearchOptions |  | Set of TFileSearchOption
FileSearch |  | Search for a file in a path.